<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>eu vou protestar </body>
   <date>2024-09-24 09:39:11.972 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Luana a Empresa de transporte andorinha compra ai nas lojas de prudente</body>
   <date>2024-09-26 12:58:09.726 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>estava almoçando Zé</body>
   <date>2024-09-26 14:25:56.908 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>voltei </body>
   <date>2024-09-26 14:25:58.938 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>precisa de alguma coisa ?</body>
   <date>2024-09-26 14:26:02.878 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zée bom dia</body>
   <date>2024-10-01 08:29:18.527 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>vou fazer o faturamento ai </body>
   <date>2024-10-01 08:29:23.857 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Luana fica dificil vc ensina a Giovana</body>
   <date>2024-10-01 08:29:59.356 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>fica</body>
   <date>2024-10-01 08:31:20.582 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>pra ensinar precisa estar junto</body>
   <date>2024-10-01 08:31:48.297 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>se vc quiser fazer com ela </body>
   <date>2024-10-01 08:32:03.974 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>me avisa que só confiro depois</body>
   <date>2024-10-01 08:32:14.850 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>duro que eu tambem não sei fazer</body>
   <date>2024-10-01 08:33:13.45 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>então faz pra mim ai se possivel</body>
   <date>2024-10-01 08:33:30.473 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ta vou fazer então e mando pra vc definir portador</body>
   <date>2024-10-01 08:40:54.985 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz obrigado</body>
   <date>2024-10-01 08:41:13.945 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia Ze </body>
   <date>2024-10-08 09:07:23.448 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Marcio cabral, vc vai receber hoje ?</body>
   <date>2024-10-08 09:07:51.995 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia sim vai</body>
   <date>2024-10-08 09:08:01.525 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ok vou liberar senha</body>
   <date>2024-10-08 09:08:40.974 BRT</date>
  </message>
 </messages>
</transcript>